/* Asegurar que la sección permita posición absoluta */
.home {
  position: relative;
  overflow: hidden;
  height: 115vh; /* puedes probar 110vh, 120vh */
}

/* Video fondo */
.bg-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

/* Filtro oscuro encima del video */
.home::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.171); /* intensidad del filtro */
  z-index: 2;
}

/* Mantener contenido encima */
.home .content {
  position: relative;
  z-index: 3;
}